﻿.row.thumb-group .col-sm-3 {
	margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
	.row.thumb-group .col-sm-3 {
		padding-left: 5px;
		padding-right: 5px;
		margin-bottom: 20px;
		width: 50%;
		float: left;
	}

	.row.thumb-group {
		margin-left: -5px;
		margin-right: -5px;
	}

	.thumb-group .thumbnail {
		margin-bottom: 5px;
		height: 110px;
	}
}


.thumbnail-wrap {
	color: #777;
}
	.thumb-group .thumbnail {
		height: 120px;
		display: flex;
		align-items: center;
		margin-bottom: 8px;
	}
		.thumb-group .thumbnail img {
			max-height: 70%;
			max-width: 75%;
		}

	 a.thumbnail-wrap:hover .thumbnail {
		border-color: #298ccd;
		color: #298ccd;
	}


	 .thumbnail-footer {
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}